{
    "email": "sidneygirl103@gmail.com",
    "pwd": "redwood23",
    "cookies": [
        {
            "name": "enforce_policy",
            "value": "gopay",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741243210.229309,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_check",
            "value": "yes",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097989.389104,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "d_id",
            "value": "68a9ad6c06594a559824427c7b0b40341709537989399",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097999.377348,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AJknslREsmBTrpXLncAvne2EHOZPWq1kg.X%2BuGqGdp%2FLqySbGibmLphHHRdwhG0RtDH1CnfCcXyoM",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TLTSID",
            "value": "55666515409381182678708068482263",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Strict"
        },
        {
            "name": "TLTDID",
            "value": "36876036078138434909744535903174",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741243204.276186,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "pxcts",
            "value": "6486ef07-d9fa-11ee-be10-7e5a8574a934",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_pxvid",
            "value": "64868c56-d9fa-11ee-be10-08f0a0e6cac2",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741073994,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "c",
            "value": "c0cfceeb96744d7abf1f",
            "domain": ".stats.paypal.com",
            "path": "/",
            "expires": 1744267208.65427,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "KHcl0EuY7AKSMgfvHl7J5E7hPtK",
            "value": "M3ZCwdrbjpRXYYvZuTxKX6ABBtRhAlPC3v8MrQMVWdusfVLW9dUSkoBGJk1Bre2ewSSc6O8MwobDKsRw",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267208.207695,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "sc_f",
            "value": "Y8JJCWcSfftFnYrDcAeFRlNkJiu0JOG6dSNvPYAlk5mm2NniwJsSXhJC9wMv7NGUUaIP3Hk4kgJrhJhsbLnmcuUbY8T7r8W1WJeHlW",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267208.245509,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TfXMWj95u2_Zf1Kmv_GCUOjlGG8",
            "value": "RWoQHMYqOCVv5dhtFUQVomt1prXbPnDOHU0WuqIdx5jHKnApsq2TwGhGEPFHiDZJaYMm_F-Qyw0QiuDh29x0bVDF1IV-dwbl8CzTB0eEZa4w_KQp2EDianXvJrJ8Aqki3EA7dVp0BoBDkktlfP99ekGupONLiTxMSfdr8nV9jBfzKkjh5G7RaqM6URC",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097999.376514,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "DPz73K5mY4nlBaZpzRkjI3ZzAY3QMmrP",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "fn_dt",
            "value": "68a9ad6c06594a559824427c7b0b4034",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "AV894Kt2TSumQQrJwe-8mzmyREO",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "rmuc",
            "value": "TZgX6lpYT5vyNcFHCPmzH1H5gY79FFKCkK8ueUAeGDXZvNzpWOzzzbkoXiHG9fFAe6y0Q6tNvd5naZ-2CdGSjQ15sTGF_W7fivyv6eL20x1eFl9OhnAYk7-fg4bJ4oicLBFSBVwdfHUWl4tRX4Ka7F6KcMclCsA62B-WYq_yg9dtA7EgzLdiDtuCDhAJNtihwiBaAzf6rQV3Ryah-o2md-tPCCapCwGfgp3-SW",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097999.377442,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "X-PP-ADS",
            "value": "AToBynrlZVaEQF8kcuMNpDEAgTHKp9g7Ac965WURSGjXHOCvYDgoOj-Gu.l5",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741073999.377622,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_prefs",
            "value": "T%3D0%2CP%3D1%2CF%3D1%2Ctype%3Dimplicit",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741074000.314066,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "SEGM",
            "value": "bRdV1vB0ebq9RKdAb3xSHowCi6QnnlCiDOLNk8i1mAuLl1vTbzHQwWajSsMe8mvoWiJtY1GnpzN4Y-sixGy7BQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "LANG",
            "value": "zh_XC%3BUS",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709738766.229472,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "l7_az",
            "value": "dcg16.slc",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709709009.229751,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "ts_c",
            "value": "vr%3D086792db18e0a5526851cc14fe01c5c2%26vt%3D127d8fec18e0ad118866681dfd9c9d72",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267210.229883,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "id_token",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_px3",
            "value": "7d2a2b22bc628f8e80db7102e56053cb19bf3558cc04022aae0fd233c0cb178f:NtDpGKn/isZpxfS9q269XIPjbkWk4ZyaY9ZFMxUIm1OtRRIH7ddxSQ5Vjs6Y4trN2SwyrH+OG9lRzDS3ltuBRQ==:1000:CN+MCLcFL6FrbNwAZKvnpIxvtt4u21NoC352wp+Uftrphm/suOm9eM8u/cluHS9zQT42HCDVQ252z2eqapj9AUgYxxQwsdtr5xHZbmOcCokt0rtq07HEXNAJbCRqxvXfOE0eEraAryQEwypQmlC5hxWGT8xRrptG3ySkTMrMcS7J1Jidd48mvCguAvHuQ/8JS6O9OElnzucZ1wqDYwli0cSTLTqNFp1WyAFi0YN9CPk=",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709707536,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "rssk",
            "value": "d%7DC9%406%3C%3C5%3B39%3D%3BA9%3Exqx%3Emvrz8d5p%3F18",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709708107.384273,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "x-pp-s",
            "value": "eyJ0IjoiMTcwOTcwNzIxMTk4MiIsImwiOiIwIiwibSI6IjAifQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "tsrce",
            "value": "privacynodeweb",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709966409.229683,
            "httpOnly": true,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "ts",
            "value": "vreXpYrS%3D1804315211%26vteXpYrS%3D1709709011%26vr%3D086792db18e0a5526851cc14fe01c5c2%26vt%3D127d8fec18e0ad118866681dfd9c9d72%26vtyp%3Dreturn",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744267210.229814,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        }
    ]
}